@charset "UTF-8";
/* CSS Document */


/* ---------- GENERAL -------------------------------------------------------------------------------- */

html,body {
/*height:100%;*/
}

.lightboxback {
left:0px;
width:100%;
height:100%;
background-color:black;
position:fixed;
top:0px;
opacity:0.85;
filter:alpha(opacity=85);
display:none;
}

body {
	margin: 0px 0px 20px 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
}
a:active {
	outline:none;
}
img {
	border: 0px;
}
a:link {
	color: #0e76bc;
	text-decoration: none;
}
a:visited {
	color: #0e76bc;
	text-decoration: none;
}
a:hover {
	color: #0e76bc;
	text-decoration: underline;
}
a:active {
	color: #0e76bc;
	text-decoration: underline;
}
.clearer {
	clear: both;
}
h2 {
	margin-top: 0px;
	padding-top: 0px;
	font-size:20px;
	font-weight: normal;
	color: #0c6d2d;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
p {
	margin-top: 0px;
	padding-top: 0px;
}

input, textarea {
	background-color: #fafafa !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius:5px;
	behavior: url(border-radius.htc);

	margin-bottom:10px !important;
	padding: 5px;
	border: solid 1px #acacac;
	font-size: 12px;
	color:#333333;
	width: 200px ;
}

select {
	background-color: #fafafa !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius:5px;
	behavior: url(border-radius.htc);

	margin-bottom:10px !important;
	padding: 5px;
	border: solid 1px #acacac;
	font-size: 12px;
	color:#333333;
}

.submit {
	text-align: center;
	width: 120px !important;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius:8px;
	behavior: url(border-radius.htc);

	margin-bottom:10px;
	height: 30px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: #666666 0px 1px 1px;
	background-color: #0e76bc !important;
	padding: 7px;
	border: 0px;	
}
.required {
	color: #FF0000;
}
/* ---------- HEADER AREA ---------------------------------------------------------------------------- */

#mainnavigation {
	width: 952px;
	height: 119px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}
#logo {
	margin-left: 0px;
	padding-top: 16px;
	text-align:left;
	margin-left: 20px;
}
#navbar {
	font-size: 13px;
	float: right;
	color: #4e4e4e;
	margin-right: 20px;
	margin-top: 55px;
	width: 650px;
}
#navbar a:link {
	color: #4e4e4e;
	text-decoration: none;
}
#navbar a:visited {
	color: #4e4e4e;
	text-decoration: none;
}
#navbar a:hover {
	color: #0e76bc;
	text-decoration: none;
}
#navbar a:active {
	color: #0e76bc;
	text-decoration: none;
}
.mnitems {
	float: right;
}
.mndivider {
	width: 1px;
	margin-left: 9px;
	margin-right: 10px;
	border-right: solid 1px #dadada;
	padding-top: 15px;
	padding-bottom: 15px;
}
/* ---------- HOMEPAGE CONTENT AREA ------------------------------------------------------------------ */
#homepagecontentarea {
	width: 910px;
	height: 338px;
	background-color:#dedede;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius:15px;
	behavior: url(border-radius.htc);

	padding: 20px;
	-webkit-box-shadow: 2px 2px 5px 0px #999;
	-moz-box-shadow: 2px 2px 5px 0px #999;
	box-shadow: 2px 2px 5px 0px #999;
	margin-left: auto;
	margin-right: auto;
}
/* main vertical scroll */
	#main {
	position:relative;
	overflow:hidden;
	height: 338px;
}
#main img {
	height: 338px;
	width:600px;
}
/* root element for pages */
	#pages {
	position:absolute;
	height:338px;
}
/* single page */
	.page {
	background:#222;
	height: 338px;
	width:600px;
}
/* root element for horizontal scrollables */
	.scrollable {
	position:relative;
	overflow:hidden;
	height: 338px;
	width:600px;
}
/* root element for scrollable items */
	.scrollable .items {
	position:absolute;
	height: 338px;
	width:600px;
}
/* single scrollable item */
	.item {
	float:left;
	height: 338px;
	width:600px;
}
/* main navigator */
	#main_navi {
	padding:0px !important;
	margin:0px !important;
	float: right;
}
#main_navi li {
	background-color:#fff;
	clear:both;
 color:# 333;
	font-size:12px;
	height:75px;
	list-style-type:none;
	padding:10px;
	width:280px;
	height: 57px;
	cursor:pointer;
	margin-bottom: 10px;
	overflow: inherit;
	text-align: left;
	line-height: 14px;
}
#main_navi li:hover {
	background-color: #CCC;
}
#main_navi li.active {
	background-color:#0e76bc;
	color: #FFF;
}
#main_navi img {
	float:left;
	margin-right:10px;
	margin-left: -10px;
	margin-top: -10px;
	width: 136px;
	height: 77px;
}
#main_navi strong {
	display:block;
}
#main div.navi {
	cursor:pointer;
}
/* ---------- TWO COLUMN AREA ------------------------------------------------------------------------ */
#twocolumnwrapper {
	width: 952px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background-repeat: repeat;
	overflow: hidden;
	background-image:url(../images/twocolumnbackground.gif);
}
#leftcolumnwrapper {
	width: 626px;
	float: left;
}
#leftcolumnwrapper img {
}
#leftcolumn {
	padding: 20px;
}
#rightcolumnwrapper {
	width: 325px;
	float: right;
}
#rightcolumn {
	padding: 20px;
	text-align: left;

}
.sidebardivider {
	margin-top:20px;
	margin-bottom: 21px;
	border-top: solid 1px #dadada;
}
.playbutton {
	margin-bottom: -5px;
	padding-right: 5px;	
	padddin-bottom: 5px;
}
.videolinks {
	line-height: 26px;		
}
/* ---------- TOP IMAGE ----------------------------------------------------------------------------- */

#topimage {
	width: 950px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
		-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius:15px;
	behavior: url(border-radius.htc);

	-webkit-box-shadow: 2px 2px 5px 0px #999;
	-moz-box-shadow: 2px 2px 5px 0px #999;
	box-shadow: 2px 2px 5px 0px #999;
	overflow:hidden;

}
#topimage img {
}
/* ---------- FOOTER AREA ---------------------------------------------------------------------------- */

#footerwrapper {
	width: 952px;
	height: 30px;
	background-color:#E7E7E7;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-khtml-border-radius:15px;
	behavior: url(border-radius.htc);
	font-size:11px;
	color: #666666;
	text-align: center;
	padding-top: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-box-shadow: 2px 2px 5px 0px #999;
	-moz-box-shadow: 2px 2px 5px 0px #999;
	box-shadow: 2px 2px 5px 0px #999;
	margin-left: auto;
	margin-right: auto;	
	
}
.footerdivider {
	margin-left: 10px;
	margin-right: 10px;
}
